sc::RedundantCartesianSubIterCCA(3)

NAME
sc::RedundantCartesianSubIterCCA -

SYNOPSIS

Inherits sc::RedundantCartesianSubIter.

  Public Member Functions
RedundantCartesianSubIterCCA (int l)
int bfn ()
Return the current Cartesian basis function number.

Author

Generated automatically by Doxygen for MPQC from the source code.